Show / Hide Table of Contents

# Enum ToastPosition

The positioning of native toast windows.

###### Namespace: Dalamud.Game.Gui.Toast

###### Assembly: Dalamud.dll

##### Syntax

    public enum ToastPosition : byte

### Fields

Name | Description
--- | ---
Bottom | The toast will be towards the bottom.
Top | The toast will be towards the top.

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()